@charset "utf-8";

/*
------------------------------------------------------------
Project Name : Magic Hand Car Wash;
------------------------------------------------------------
*/


/* General 
--------------------------------------------------------------------------------------------------------*/
*, *:focus{
    outline: none; 
    border-radius: 0; 
    -o-border-radius: 0; 
    -ms-border-radius: 0; 
    -moz-border-radius: 0; 
    -webkit-border-radius: 0;
    box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
a,  header,.main-container, .find-location button,.enquiry-form-block .actions .primary.large{
    transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.sub-menu, .sub-menu2{
    transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
}
html, body{height: 100%;}
body{font-size: 16px;color:#4a4a4a;line-height: 20px;font-family: 'AzoWeb-Regular'; opacity: 0}

@font-face {font-family: 'AzoWeb-Bold';src: url('../fonts/2C83A2_0_0.eot');src: url('../fonts/2C83A2_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2C83A2_0_0.woff2') format('woff2'),url('../fonts/2C83A2_0_0.woff') format('woff'),url('../fonts/2C83A2_0_0.ttf') format('truetype'),url('../fonts/2C83A2_0_0.svg#wf') format('svg');}


@font-face {font-family: 'AzoWeb-Medium';src: url('../fonts/2C83A2_1_0.eot');src: url('../fonts/2C83A2_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2C83A2_1_0.woff2') format('woff2'),url('../fonts/2C83A2_1_0.woff') format('woff'),url('../fonts/2C83A2_1_0.ttf') format('truetype'),url('../fonts/2C83A2_1_0.svg#wf') format('svg');}


@font-face {font-family: 'AzoWeb-Regular';src: url('../fonts/2C83A2_2_0.eot');src: url('../fonts/2C83A2_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2C83A2_2_0.woff2') format('woff2'),url('../fonts/2C83A2_2_0.woff') format('woff'),url('../fonts/2C83A2_2_0.ttf') format('truetype'),url('webfonts/2C83A2_2_0.svg#wf') format('svg');}




.wrapper{min-height: 100%;}

a{color: #031e2f; text-decoration: none;}
a:hover, a:focus{text-decoration: none; color: #0098db; outline: 0;}

h1, h2, h3, h4, h5, h6{margin: 0; padding: 0 0 20px 0px; font-weight: normal}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{display: block}
h1{font-size: 36px; line-height: 40px; text-transform: uppercase; text-align: center; color:#031e2f;font-family: 'AzoWeb-Bold';}
h2{font-size: 16px !important; line-height: 20px !important;font-family: 'AzoWeb-Bold'; color:#031e2f !important;}
.content-section .intro-copy p{font-family: 'AzoWeb-Medium';font-size: 16px; line-height: 20px; padding-bottom: 0; color:#031e2f ;}
.content-section .intro-copy{padding-bottom: 30px;}


p{padding: 0 0 20px;font-size: 10px;line-height: 14px;margin-bottom: 0; color:#031e2f;}
p a:hover{color: #263238;}
p b{font-weight: bold;}
p i{font-style: italic;}
p a{color:#0098db;}
p span{display: block;}
strong{font-weight: normal;font-family: 'AzoWeb-Bold';}

.form-control{border:1px solid #031e2f !important; color:#031e2f !important; font-size: 16px !important; line-height: 20px !important; height:45px; text-overflow: ellipsis}

.form-control, .btn, button, .form-control:focus, .btn.active, .btn:active,.from-block .front-from-block input{ border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;-ms-border-radius: 0; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;font-family: "AzoWeb-Regular";}
.location-search-block .form-control{font-family: "AzoWeb-Regular";}
.from-block .front-from-block input{border:1px solid #031e2f !important; color:#031e2f !important; font-size: 16px !important; line-height: 20px !important; height:45px;}
.mac-os .from-block .front-from-block input{padding: 7px 12px 4px;}
.mac-os .dk_toggle, .mac-os .dk_toggle:hover{line-height: 34px;}
.mac-os.chrome .from-block .front-from-block input{padding: 8px 12px 4px;}


.address-list .btn-row a, .location-popupbox .btn-row a{display: block; font-size: 11px; width: 183px;    height: 27px; line-height: 26px; font-family: "AzoWeb-Regular"; margin: 0 auto; padding-top: 0; padding-bottom: 0}
.mac-os .address-list .btn-row a, .mac-os .location-popupbox .btn-row a{line-height: 29px;}
.mac-os.chrome .address-list .btn-row a, .mac-os.chrome .location-popupbox .btn-row a{line-height: 27px;}

.btn-visit, .downloadbtn, .location-search-block .btn-submit, .btn-row a{color: #031e2f;border:1px solid #031e2f;text-transform: uppercase;text-align: center; padding: 8px 12px 6px;}
.btn-visit:hover, .btn-submit:hover, .btn-row a:hover {background-color: #99d6f1 ;color:#031e2f;font-family: "AzoWeb-Bold";}
.btn-visit:focus, .btn-submit:focus, .btn-row a:focus{border:1px solid #0098db;  color: #0098db;   font-family: "AzoWeb-Bold";}
.btn-row a{border-radius: 0px;box-shadow: none;}
.read-link{border-radius: 0px;box-shadow: none;}





/* Main Content */


header{background: #031e2f;padding:33px 0; position: fixed;width: 100%;z-index:999; top:0; left:0; right:0}

.navigation ul li.menu04{width: 55px; height: 62px; margin:3px 55px 0 0}
.menu04 img, .back-to-menu img{width: 100%; height: 100%; display: block;}
.menu04 a{display: block;}

.navigation ul{margin-bottom: 0;}
.navigation > ul > li{float: left;margin:49px 0 0}
.navigation ul li.menu01{margin-left: 5px; width: 157px}
.navigation ul li.menu02 {width:152px;}
.navigation ul li.menu03 {width:222px;}
.navigation ul li.menu05 {width:160px;}
.navigation ul li.menu06 {width:148px;}
.navigation ul li.menu07{width: 174px; margin: 34px 0 0 0;}
.navigation ul li a{font-family: 'AzoWeb-Regular';font-size: 10px; text-transform: uppercase;letter-spacing: 0.4px; line-height: 14px;}
.navigation > ul > li > a{color: #fff; }
.navigation ul li a:hover, .navigation > ul > li.active > a, .sub-menu > li.active > a{text-decoration: underline;color: #0098db;}
.navigation > ul > li.active > a, .sub-menu > li.active > a, .sub-menu2 li.active  > a {font-family: 'AzoWeb-Bold';}

.find-location .form-group{margin-bottom: 0;}
.find-location .form-control {color: #fff !important; background: transparent;border: 1px solid #ffffff !important;font-family: "AzoWeb-Regular";font-size: 10px !important;height: 32px !important;letter-spacing: 0.4px;line-height: 15px !important;padding:0px 40px 0px 6px; text-overflow: ellipsis;width: 100%;}
.find-location button {background:url(../image/ic-map.svg) no-repeat  center center ;border: 0 none;height: 100%;padding: 0;position: absolute;right: 9px;top: 0;	width: 16px; height: 31px;}
.find-location button:hover{background-image:url(../image/ic-map-h.svg)}
.find-location button:after {background: #ffffff none repeat scroll 0 0;content: "";height: 100%;left: -10px;position: absolute;top: 0;width: 1px;}
.find-location button img{width: 100%; height: 100%; display: block;}
.find-location{position: relative;}

.form-control::-webkit-input-placeholder, .from-block .front-from-block input::-webkit-input-placeholder {color:#031e2f;opacity: 1}
.form-control::-moz-placeholder, .from-block .front-from-block input::-moz-placeholder {color:#031e2f;opacity: 1}
.form-control:-ms-input-placeholder, .from-block .front-from-block input:-ms-input-placeholder{color:#031e2f;opacity: 1}
.form-control:-moz-placeholder, .from-block .front-from-block input:-moz-placeholder {color:#031e2f;opacity: 1}

.find-location .form-control::-webkit-input-placeholder{color: #fff; opacity: 1}
.find-location .form-control:-moz-placeholder{color: #fff; opacity: 1}
.find-location .form-control::-ms-input-placeholder{color: #fff; opacity: 1}
.find-location .form-control::-moz-placeholder {color:#fff;opacity: 1}

.sub-menu{overflow: hidden; position: absolute; height: 0; background:#ccdfef; width: 100%; left: 0; top: 100%; text-align: center;}
.sub-menu > li{display: inline-block;margin: 0 58px}
.sub-menu > li:first-child{margin-left: 0 !important}
.sub-menu > li:last-child{margin-right: 0 !important}
.sub-menu > li > a, .sub-menu > li > a:focus{color: #031e2f}
.navigation li.active .sub-menu{height:auto; overflow:visible;padding:21px 15px 24px}
.navigation li.menu02.active  .sub-menu > li{margin: 0 31px }

.sub-menu2{opacity: 0; z-index: -1; padding:20px 30px 20px 37px; position: absolute;  background: #0098db; width: 100%; left: 0; top:0; text-align: center;}
.sub-menu li.active .sub-menu2{ opacity: 1; z-index: 9} 
.back-to-menu{width: 25px; height: 25px; display: block; background: url(../i/back-arrow.svg) no-repeat 0 0;}
.back-to-menu:hover{background-image: url(../i/back-arrow-h.svg);}
.sub-menu2 li{vertical-align: middle; margin: 0 101px 0 0; letter-spacing: 0.4px;display: inline-block; text-transform: uppercase; font-size: 12px; line-height: 15px;}
.sub-menu2 li:first-child{color: #031e2f;font-family: 'AzoWeb-Bold';}
.sub-menu2 li a{color: #fff}
.sub-menu2 li:last-child{margin-right: 0}
.sub-menu2 li a:hover, .sub-menu2 li.active a{color: #031e2f !important;text-decoration: underline}

.small-header header{padding: 15px 0}


/*footer*/

.footer-top{background: #d9dada;  padding:31px 0 34px;}
.footer-top h5{letter-spacing: 0.4px;   line-height: 16px;text-transform: uppercase;font-family: 'AzoWeb-Bold'; font-size: 12px; color: #757779; padding-bottom: 0}
.footer-top p{letter-spacing: 0.4px;  line-height: 14px;   width: 69%;font-size: 12px;color: #757779;font-family: 'AzoWeb-Regular'; padding-bottom: 0;}
.footer-top p a{ font-family: 'AzoWeb-Bold'; color: #757779; text-decoration: underline;}
.footer-top p a:hover, .links li a:hover{color: #0098db}
.footer-logo {    margin-top: 4px;width: 185px; height: 30px; display: block;}
.footer-logo img{width: 100%; height: 100%; display: block;}

.col2{width:23%}
.col4{width: 27%; padding-left: 10px;}
.col5{width: 50%; margin-top: 2px;}
.links li a{ font-family: 'AzoWeb-Bold'; font-size: 12px; color: #757778;   letter-spacing: 0.5px;line-height: 16px;}
.links li{margin-bottom:0;}
.links{margin-bottom: 0;}


.footer-bottom{background: #ececec;padding-bottom:20px;   padding-top:29px;}
.footer-bottom .col5{margin-top: 0}
.copyright { letter-spacing: 0.4px;font-size: 8px; font-family: 'AzoWeb-Bold';line-height: 12px; text-transform: uppercase; color: #757779; display: block; margin-top: 3px;}
.social-media{  float: right;    margin-top: -10px;}
.social-media a{margin-left: 10px;width:37px; height: 37px; display: inline-block; }
.social-media .fb-img{background: url(../image/fb.svg) no-repeat 0 0;}
.social-media .fb-img:hover{background-image:url(../image/fb-h.svg)}
.social-media .insta-img{background: url(../image/insta.svg) no-repeat 0 0;}
.social-media .insta-img:hover{background-image:url(../image/insta-h.svg)}

.col5 .links li{width: 50%; float: left;margin-bottom: 0;}
.col5 .links li label { float: left;color: #757779; font-family: 'AzoWeb-Bold';font-weight: normal;  letter-spacing:0.5px;   margin: 0 0 0 23px; font-size: 12px; line-height: 16px;}



.main-container{margin-top: 135px; padding-top: 30px; padding-bottom: 70px;}
.small-header .main-container{margin-top: 99px;}
.coupon-detail-block{font-size: 12px; line-height: 16px; color:#6e6e6e}

.dk_toggle, .dk_toggle:hover{border-radius: 0; line-height: 31px;font-family: 'AzoWeb-Regular'; border-color: #031e2f; font-size: 16px !important;}

.dk_open_top .dk_options, .dk_open_top .dk_options_inner{border-radius: 0}
.dk_options a{font-size: 16px; line-height: 20px;}
.dk_options_inner{border-radius: 0}
.dk_options a{padding:10px 12px 9px; color:#031e2f}
.dk_options a:hover{color:#fff;}
.dk_options_inner{border:1px solid #031e2f;}

.prepaid-order-block{min-height: 320px;margin-top: 38px;}
.franchise-section p{font-size: 16px; line-height: 20px; padding-bottom: 10px;}

.pagebanner .main-container{padding-top: 0;}
.location-container{padding-top: 0 !important;}
.statepositionblock p, .genericinnerblock p{padding-bottom: 30px;}

.dk-select .dk-selected  {border:1px solid #031e2f ;   color:#031e2f;  font-size:16px;  font-weight: normal;  height: 45px; line-height: 44px;  padding: 0 52px 0 12px; position: relative; width: 100% !important; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -ms-border-radius: 0}
.dk-select .dk-selected:after{background: url("../i/drop-arrow.svg") no-repeat 0 0 ; content: "";height: 16px;position: absolute;right: 16px;top: 35%;width: 29px;}
.dk-select.dk-select-open-up .dk-selected:after{background-image:url("../i/drop-arrow-up.svg")}

.dk-select-options {padding: 0; border: 1px solid #031e2f; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -ms-border-radius: 0}
.dk-select-open-up .dk-select-options, .dk-select-open-down .dk-select-options{border-color: #031e2f; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -ms-border-radius: 0; }
.dk-select-open-up .dk-select-options{margin-bottom: 0;border-bottom: 0}
.dk-select-options li{font-size: 14px; padding: 6px 12px; color:  #a8aaa9}
.dk-select-options li:hover, .dk-select-options .dk-option-highlight, .dk-option-selected{background: #dfe0dd; color:  #031e2f}
.dk_toggle, .dk_toggle:hover{color: #031e2f}
.dk_options a:hover{ text-shadow: none; color: #031e2f}
.dk_options a{ text-shadow: none; }
.franchising-container{max-width: 970px;}
.secondary-inner-section img{max-width: 100%; height: auto}
.marker1{display: inline-block;}
.airport-address h5:hover{color: #0098db}

.genericpositionlabel-row{padding-top: 20px;}
.forgot-msg{font-size: 10px; color: #031e2f}

.bannertop{
    margin-top:200px;
}

.content-section .intro-copy .display-copy{
    font-size:   10px;
    color:#031e2f;
    line-height: 14px;
}
.sub-menu .outside-wash a{
    text-decoration: none;
}
#Form_AspireForm .form-control {
    background: #fff;
}

.outside-wash .footer-top .links a{
    text-decoration: none;
}
.mac-os .form-control{
    padding: 7px 12px 4px;
}.success-message {    padding-bottom: 10px;    color:#0098db;}
.btn-expresswash{
    margin-bottom: 25px;
    width: 292px;
    padding-top: 0px;
    padding-bottom: 0px;
    display: block;
}
.btn-expresswash:hover,.btn-expresswash:active,.btn-expresswash:focus{
    color:#ffffff;
}

/* Hubspot Form CSS */

.enquiry-hubspot-div .hbspt-form input{
    border: 1px solid #031e2f !important;
    color: #031e2f !important;
    font-size: 16px !important;
    line-height: 20px !important;
    height: 45px !important;
    text-overflow: ellipsis;
    max-width: 100%;
    font-family: "AzoWeb-Regular";
    border-radius: 0;
    width:100%;
    padding: 6px 12px;
}
.enquiry-hubspot-div .hbspt-form label,.enquiry-hubspot-div .hbspt-form span{
    font-family: "AzoWeb-Regular"; 
    font-size: 16px !important;
    line-height: 20px !important;
    font-weight: 100;
}
.enquiry-hubspot-div .hbspt-form .field{
    margin-bottom: 30px;
}

.enquiry-hubspot-div .hbspt-form .dk_toggle,.enquiry-hubspot-div .hbspt-form .dk_toggle:hover {
    border-radius: 0 !important;
    line-height: 31px !important;
    font-family: 'AzoWeb-Regular' !important;
    border-color: #031e2f !important;
    font-size: 16px !important;
}

.enquiry-hubspot-div .hbspt-form .hs-button{
    font-size: 14px !important;
    color: #031e2f !important;
    height: 44px !important;
    border: 1px solid #031e2f !important;
    background: #fff !important;
    float: right !important;
    margin-right: 0px !important;
    width: 113px !important;
    text-shadow: none !important;
    padding: 0 !important;
    line-height: 44px !important;
    text-transform: uppercase;
    font-weight: 100;
}

.enquiry-hubspot-div .hbspt-form .hs-button:hover {
    background: #99d6f1 !important;
    color: #031e2f !important;
    font-family: "AzoWeb-Bold" !important;
    box-shadow: none !important;
}

.enquiry-hubspot-div .hbspt-form .hs_state{
    width: 100%;
}

.enquiry-hubspot-div .hbspt-form .dk_container{
    max-width: 100%;
    width: 100%;
}
.enquiry-form-block input ,.enquiry-form-block textArea{    box-sizing: inherit!important;}
.enquiry-form-block .actions{    margin: 0!important;    padding: 0!important;}
.enquiry-form-block .actions .primary.large:hover {    background: #99d6f1;    color: #031e2f;}
.enquiry-form-block .hs-error-msgs{padding:0!important;}
.enquiry-form-block .hs-error-msgs label{border: 1px solid #f00;    border-radius: 3px;    color: #f00;    font-size: 0.91667em;    font-weight: normal;    margin-top: 5px;    padding: 0 0 0 7px!important;font-size:14px!important;}
.wrapper{    padding-bottom: 110px;}

@media screen and (max-width: 767px) {  
    .enquiry-hubspot-div .hbspt-form input{    height: 38px !important;    font-size: 14px !important;padding-top: 8px;    padding-bottom: 5px;}
    .enquiry-hubspot-div   .hs-form-field{    margin-bottom: 15px!important;}
    .enquiry-hubspot-div .hbspt-form .hs-button{    width: 80px!important;    height: 33px!important;    font-size: 12px!important;    padding: 0!important;    line-height: 34px!important;}
    .enquiry-hubspot-div .hbspt-form .dk_toggle, .enquiry-hubspot-div .hbspt-form .dk_toggle:hover{    font-size: 14px !important;    line-height: 25px !important;}
    .enquiry-hubspot-div .hbspt-form label, .enquiry-hubspot-div .hbspt-form span{    font-size: 14px !important;    line-height: 18px !important;}
    .enquiry-form-block .hs-error-msgs label{font-size:12px!important;}
    .wrapper{    padding-bottom: 0px;}
}

.main-container.location-container{
    padding-bottom: 0px;    
}
.location-wrapper{
    padding-bottom: 0px;
}
.content-image-section .intro-copy{
    padding-top: 30px;
}
.content-image-section .intro-copy span{
    display: inline;
}
.content-image-section .intro-copy ul,.content-image-section .intro-copy ul li{
    color: #031e2f;
    font-family: 'AzoWeb-Medium';
    font-size: 16px;
    line-height: 20px;
}
